٪۴۰ تخفیف تابستانه شروع شد! بزرگترین حراج سال ما

به ما بپیوندید

افزونه وردپرس بلوک های هشدار ساده

شرح به راحتی جعبه های هشدار نامحدود را برای ویرایشگر بلوک جدید وردپرس اضافه کنید. این شامل اخطارهای هشدار غیر قابل رد می شود. این افزونه فقط در ویرایشگر گوتنبرگ/بلاک کار می کند. لطفاً از وردپرس 5.0 و بالاتر یا…

محمد یوسفی

10 نوامبر 2021

شرح

به راحتی جعبه های هشدار نامحدود را برای ویرایشگر بلوک جدید وردپرس اضافه کنید. این شامل اخطارهای هشدار غیر قابل رد می شود.

این افزونه فقط در ویرایشگر گوتنبرگ/بلاک کار می کند. لطفاً از وردپرس 5.0 و بالاتر یا افزونه گوتنبرگ برای نصب وردپرس قبل از نسخه 5.0 استفاده کنید.

مطالب مرتبط

0 0 رای ها
امتیازدهی به مقاله
اشتراک در
اطلاع از
guest
0 نظرات
بازخورد (Feedback) های اینلاین
مشاهده همه دیدگاه ها